Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("gsl")

2.1-7.1 by Robin K. S. Hankin, a year ago


https://github.com/RobinHankin/gsl


Report a bug at https://github.com/RobinHankin/gsl/issues


Browse source code at https://github.com/cran/gsl


Authors: Robin K. S. Hankin [aut, cre] , Andrew Clausen [ctb] (multimin functionality) , Duncan Murdoch [ctb] (qrng functions)


Documentation:   PDF Manual  


GPL-3 license


System requirements: Gnu Scientific Library version >= 2.1


Imported by BayesLN, Dpit, GenEst, HypergeoMat, LBPG, ModStatR, NovelDistns, PlaneGeometry, Raquifer, altR2, artfima, aws, brr, copula, covsim, ctmm, diffpriv, distTails, dti, ecd, energy, gamCopula, gbeta, geospt, geosptdb, gmvarkit, mbbefd, mlmi, multIntTestFunc, palm, pvaluefunctions, rtdists, semEff, sfaR, spatialwarnings, sphunif, uGMAR.

Depended on by QRM, evmix, metacor, palinsol, tggd.

Suggested by BTYDplus, Bessel, Carlson, MBESS, NFWdist, PearsonDS, SplitSoftening, TunePareto, dynamichazard, grandR, metafor, scoringRules, spatstat.core, spatstat.explore, spatstat.model, surveillance.


See at CRAN